[Desktop Entry]
Name=Character Map
Name[bn]=অক্ষরের ম্যাপ
Name[bn_IN]=অক্ষরের ম্যাপ
Name[ca]=Mapa de caràcters
Name[ca@valencia]=Mapa de caràcters
Name[en@shaw]=𐑒𐑸𐑩𐑒𐑑𐑼 𐑥𐑨𐑐
Name[en_CA]=Character Map
Name[en_GB]=Character Map
Name[eo]=Signotabelo
Name[pt]=Mapa de Carateres
Name[pt_BR]=Mapa de caracteres
Comment=Insert special characters into documents
Comment[bn]=ডকুমেন্টে বিশেষ অক্ষর ব্যবহার করুন
Comment[bn_IN]=নথিপত্রের মধ্যে বিশেষ অক্ষর সন্নিবেশ করুন
Comment[ca]=Inseriu caràcters especials en els documents
Comment[ca@valencia]=Inseriu caràcters especials en els documents
Comment[en@shaw]=𐑦𐑯𐑕𐑻𐑑 𐑕𐑐𐑧𐑖𐑩𐑤 𐑒𐑸𐑩𐑒𐑑𐑼𐑟 𐑦𐑯𐑑𐑫 𐑛𐑪𐑒𐑿𐑥𐑩𐑯𐑑𐑕
Comment[en_CA]=Insert special characters into documents
Comment[en_GB]=Insert special characters into documents
Comment[eo]=Enmeti specialajn signojn en dokumentojn
Comment[pt]=Inserir carateres especiais em documentos
Comment[pt_BR]=Insira caracteres especiais nos documentos
Keywords=font;unicode;
Keywords[ca]=tipus de lletra;unicode;
Keywords[ca@valencia]=tipus de lletra;unicode;
Keywords[pt]=fonte;unicode;
Keywords[pt_BR]=fonte;unicode;
Exec=true
Icon=accessories-character-map
Terminal=false
Type=Application
Categories=GNOME;GTK;Utility;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gucharmap
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=3.10.0
StartupNotify=true
